import axios from 'axios';
import type { CommonResult } from './common';

export interface simplePoolRoad {
  roadPoolName: string;
  roadPoolCode: string;
}

export function getSimpleRoadPool() {
  return axios.get<CommonResult<simplePoolRoad>>('/api/roadPool/simple/getAll');
}
